[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ALSA: Kernel Oops...

Op zondag 1 juni 2003 16:47, schreef Elimar Riesebieter:
> Is that because your Kernel was compiled with gcc-2.95 ad the
> alsa-modules with te sid standard gcc-3.3?

Yes, that's true.
I did that because a few day's ago it was impossible to compile the kernel 
using gcc-3.3.

(See also this thread: 
for more info.

Anyway, I'll try to compile the kernel and alsa both with gcc-3.3 and if that 
doesn't work I'll try gcc-2.95

Thanks for your suggestion,

Reply to: